<?php
/************************************************************************/
/* PHP-NUKE: Web Portal System                                          */
/* ===========================                                          */
/*                                                                      */
/* Copyright (c) 2005 by Francisco Burzi                                */
/* http://phpnuke.org                                                   */
/*                                                                      */
/* Based on Atomic Journal                                              */
/* Copyright (c) by Trevor Scott                                        */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
defined('MAXIMUS') or Header("Location: ../../index.php");

$module_name = "Journal";
get_lang($module_name);

$pagetitle = "- "._USERSJOURNAL."";

incoh();
include_once("modules/$module_name/functions.php");

cookiedecode($user);
$username = $cookie[1];

if ($debug == "true") :
echo ("UserName:$username<br />SiteName: $sitename");
endif;

startjournal($sitename,$user);
$onwhat = intval($onwhat);
$sql = "DELETE FROM `".$prefix."_journal_comments` WHERE `cid` = '$onwhat'";
$db->sql_query($sql);

br('1');
max_openTable();
echo "<div align=center>"._COMMENTDELETED."";
bv('2');
echo "[ <a href=\"modules.php?name=$module_name&file=display&jid=$ref\">"._RETURNJOURNAL."</a> ]</div>";
Max_CloseTable();

journalfoot();